.section-carrousel-colonies {gap: 50px; position: relative; padding-top: 40px; padding-bottom: 70px; flex-direction: column; overflow-x: clip;}
.section-carrousel-colonies .bloc-image {height: 290px; background-repeat: no-repeat; background-size: cover; flex-direction: column; justify-content: space-between; padding: 20px 0; position: relative;}
.bloc-age {background-color: var(--couleur-secondaire); padding: 5px 10px; color: var(--couleur-blanc); max-width: max-content;}
.slide-colonies .event-details {z-index: 1; flex-wrap: wrap; padding: 0 20px; gap: 8px 0;}
.slide-colonies h3 {color: var(--couleur-blanc); font-size: 18px; font-weight: 700; width: 100%;}
.slide-colonies .event-date, .slide-colonies .event-localisation {color: var(--couleur-blanc); font-size: 14px;}
.slide-colonies .event-date {text-align: right;}
.slide-colonies .event-localisation, .slide-colonies .event-date {width: 50%;}
.slide-colonies .bloc-contenu {padding-top: 15px;}

.caroussel-colonies-infos h2, .caroussel-colonies-infos p {text-align: left; color: var(--couleur-secondaire);}
.caroussel-colonies-infos h2 {font-weight: 700;}
.caroussel-colonies-infos p {line-height: 25px; font-size: 16px;}
.caroussel-colonies-infos{ position:relative; }

.event-price {color: var(--couleur-secondaire); border-top: 1px solid var(--couleur-secondaire); margin-top: 15px; padding-top: 8px;}

.bloc-colonies, .bloc-colonies .slick-list {width: 100%;}


.bloc-carrousel-colonies {position: relative;z-index:10;}

.section-carrousel-colonies .prev-carrousel.slick-arrow, .section-carrousel-colonies .next-carrousel.slick-arrow {position: absolute; bottom: -30px;}
.section-carrousel-colonies .prev-carrousel.slick-arrow {left: 0;}
.section-carrousel-colonies .next-carrousel.slick-arrow {right: 0; left: auto; }


.slide-colonies{ position: relative;overflow: hidden;}


.slide-colonies .bloc-image { transition: transform 0.3s ease;}
.slide-colonies:hover .bloc-image {transform: scale(1.02); }
.slide-colonies .bloc-contenu {padding: 15px;}
.bloc-carrousel-colonies .slick-list{padding-left: 0 !important;}

.slide-colonies .pictooverlay svg{max-width: 100%;}
.slide-colonies .pictooverlay {
    width: 50%;
    position: absolute;
    top: 25%;
    left: 25%;
    transition: all 250ms ease-in-out;
}
.slide-colonies:hover .pictooverlay{opacity:0;}

@media screen and (min-width: 768px) {
    .section-carrousel-colonies {justify-content: end; gap: 60px; padding-top: 60px; padding-bottom: 100px; flex-direction: row;}
    .bloc-carrousel-colonies {width: 50%;}
    .caroussel-colonies-infos {width: 50%; max-width: 400px; z-index: 10;}
    .bloc-colonies  {padding-bottom: 70px;}
  .section-carrousel-colonies .slick-slide {margin: 0 10px;padding: 10px;}
 .section-carrousel-colonies .slick-slide .slide-colonies{box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);}
    .section-carrousel-colonies .prev-carrousel.slick-arrow, .section-carrousel-colonies .next-carrousel.slick-arrow {bottom: 60px;    transform: none;}
    .section-carrousel-colonies .prev-carrousel.slick-arrow {left: -360px;}
    .section-carrousel-colonies .next-carrousel.slick-arrow {left: -280px; }

}

@media screen and (min-width: 1200px) {
    .section-carrousel-colonies .prev-carrousel.slick-arrow {left: -460px;}
    .section-carrousel-colonies .next-carrousel.slick-arrow {left: -380px; }
    .section-carrousel-colonies.motif-left::before {content: url(/wp-content/uploads/2023/09/carrousel-stage-motif-1.svg); position: absolute; left: -100%; bottom: 100px; width: 230px; }
    .section-carrousel-colonies.motif-left.appear::before{animation: appearcol 1s forwards; }

        @keyframes appearcol {
            from {left:-100%; }
            to { left:0; }
        }

}